## jolicloud-webapp-salonforchrome 1.1

=== debian/changelog ===
jolicloud-webapp-salonforchrome (1.1) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 10 Dec 2010 18:56:38 +0100
