=== debian/control ===
Source: jolicloud-webapp-salonforchrome
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-salonforchrome
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.salon.com/chrome/
Description: Jolicloud web application for Salon
 The Salon web site running in a simple Jolicloud window.
